<?php

$from_user = /*(KataoUser)*/ $from_user;
$from_supplier = $from_user->getKataoMember()->getKataoSuppliersRelatedByMemberId();
if ($from_supplier) {
	$first = array_shift($from_supplier);

	$from_supplier = $first->getName();
}

$to_user = /*(KataoUser)*/ $to_user;
$to_supplier = $to_user->getKataoMember()->getKataoSuppliersRelatedByMemberId();
if ($to_supplier) {
	$first = array_shift($to_supplier);
	$to_supplier = $first->getName();
}

printf('<p>Nous vous confirmons le virement de %s sol%s depuis le compte %s%s<br/>
au bénéfice du compte %s%s le %s</p>
<p>Message de l\'expéditeur : %s</p>
<p>L\'équipe,<br/>
<a href="%s">www.sol-violette.info</a></p>',
$amount,
$amount>1?'s':'',
$from_user->getFullName(),
$from_supplier!=null?sprintf(' (%s)', $from_supplier):'',
$to_user->getFullName(),
$to_supplier!=null?sprintf(' (%s)', $to_supplier):'',
date('d/m/Y H:i:s'),
nl2br($commentaire),
sfConfig::get('app_katao_frontend_url')
) ?>